View Issue Details

IDProjectCategoryView StatusLast Update
0002045Far Manager_Commonpublic2012-05-17 14:15
ReporterpkirillAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002045: Win+Up (Windows standart MAXMIMIZE short-cut) not working
DescriptionНе работает комбинация Win+Up для разворота окна фара на весь экран
Ккнопка maximize у окна работает. После нажатия кнопки maximize у окна, win+up win+down начинают работать.
Steps To Reproducestart Far 3.0
press win+up
Additional Information3.0.2519 + windows 32 bit
TagsNo tags attached.
Build2535

Relationships

related to 0001723 closedvskirdin загрузка CPU в режиме простоя 

Activities

pkirill

2012-03-06 00:25

reporter   bugnote:0008707

this is a regression. 2.0.1807 работает стабильно

pkirill

2012-03-06 00:28

reporter   bugnote:0008708

часто после нажатия Win+down (при максимизированном окне) окно уменьшается но кол-во линий и столбцов консоли остаёться прежним и соответсвенно у окна появляется VH-Scroll

2useven10

2012-03-09 11:23

developer   bugnote:0008721

Last edited: 2012-03-09 11:27

View 2 revisions

последствия 1723. если проверку IsZoomed() вынести из под if (!(LoopCount & 15)) - работает. придётся немного откатить...

2useven10

2012-03-09 11:32

developer   bugnote:0008722

2535

Issue History

Date Modified Username Field Change
2012-03-06 00:23 pkirill New Issue
2012-03-06 00:25 pkirill Note Added: 0008707
2012-03-06 00:28 pkirill Note Added: 0008708
2012-03-09 11:21 2useven10 Relationship added related to 0001723
2012-03-09 11:23 2useven10 Note Added: 0008721
2012-03-09 11:27 2useven10 Note Edited: 0008721 View Revisions
2012-03-09 11:32 2useven10 Note Added: 0008722
2012-03-09 11:32 2useven10 Assigned To => 2useven10
2012-03-09 11:32 2useven10 Status new => feedback
2012-05-17 14:15 2useven10 Build => 2535
2012-05-17 14:15 2useven10 Status feedback => closed
2012-05-17 14:15 2useven10 Resolution open => fixed
2012-05-17 14:15 2useven10 Fixed in Version => 3.0